

import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'

import highcharts from 'highcharts';
// 使用3d图还需要引入下面的
import highcharts3d from 'highcharts/highcharts-3d';
// 调用3d图表
highcharts3d(highcharts);

import BaiduMap from 'vue-baidu-map'
 
Vue.use(BaiduMap, {
    ak: 'U4Bn9fW4tEtgEOtQ29cTpIBm47Ey4LCX'//百度地图密钥
});
const app = createApp(App)

app.use(createPinia())
app.use(router)

app.mount('#app')
